[Bug 30791] Re: firefox 1.4.99 upgrade still have compreg.dat, creates issue

Ian Jackson iwj at ubuntu.com
Tue Oct 3 17:58:12 UTC 2006


Whatever this is, it doesn't seem to be happening any more.

** Changed in: firefox (Ubuntu)
       Status: Needs Info => Fix Released

-- 
firefox 1.4.99 upgrade still have compreg.dat, creates issue
https://launchpad.net/bugs/30791




More information about the desktop-bugs mailing list